#block-xpertselect-page-content h1 span {
  word-break: break-word;
}

.dataset-description li {
  margin-left: 30px;
}

.distributions-table {
  thead {
    color: var(--xs-pri-600);
  }

  tbody tr {
    border-top: 1px solid var(--bs-gray-500);

    p {
      margin-bottom: 0;
    }

    .distribution-title {
      display: flex;
      flex-direction: row;
      justify-content: space-between;

      div {
        display: flex;
        gap: 1rem;
      }
    }

    .actions-container {
      display: flex;
      gap: 10px;
    }

    td {
      vertical-align: top;
      padding-bottom: 1rem;

      .tag-container {
        display: flex;
        gap: 5px;
        flex-wrap: wrap;
      }
    }
  }
}

.title-with-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;

  .admin-icon:hover .fa-solid {
    color: $black !important;
    text-shadow: 0 0 3px #999;
    transition: .25s color;
  }
}

@include media-breakpoint-down(md) {
  .distributions-table {
    tbody tr {
      display: flex;
      flex-direction: column;
    }
  }
}

h1.private-dataset {
  display: flex;
  align-items: center;
  gap: 8px;

  i.fa-sharp.fa-solid.fa-lock {
    font-size: 26px;
  }
}

.mlt-reload-button {

    &:hover {
        animation: forwards 2s spin;
    }
}

@keyframes spin {
    from {
        rotate: 0;
    }
    to {
        rotate: 360deg;
    }
}

.mlt-description {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}

.active_filters_container {
  margin-bottom: 1rem;
  display: flex;
  align-items: baseline;
  gap: 10px;

  h4 {
    font-weight: bold;
    font-size: 1.125rem;
  }

  .active_filters {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    gap: 5px;

    a {
      text-decoration: none;

      &.active-filter {
        display: flex;
        align-items: baseline;
        gap: 5px;
        height: 100%;
        padding: 0 8px;
        font-size: 1.125rem;
        cursor: pointer;
        border-radius: 0.25rem;
        transition: 0.25s;
        color: $black;
        border-width: 1px;
        border-style: solid;
        border-color: var(--xs-pri-400);

        .filter-remove {
          color: $danger;
          font-size: 1.125rem;
          transition: 0.25s;
        }

        &:hover {
          color: $white;
          background-color: var(--xs-pri-400);

          .filter-remove {
            color: $white;
          }
        }
      }

      &.delete-facets {
        margin-left: 5px;
        font-size: 1.125rem;
        color: $danger;

        &:hover {
          color: $danger;
          text-decoration: underline;
        }
      }
    }
  }
}
